current, upgrade and downgrade flags depend on your subscription. Plans do not show what a mailbox costs on your account. Your mailbox prices, including the Azure price per domain, are returned by Get account details.curl --location 'https://api.inboxkit.com/v1/api/billing/pricing-plans' \
--header 'Authorization: Bearer <token>'{
"plans": [
{
"uid": "plan_123456",
"name": "Professional",
"cycle": "monthly",
"pricing": 29.99,
"features": [
"Unlimited domains"
],
"active": true,
"current": false,
"upgrade": true,
"downgrade": false,
"mailbox_slots_azure": 0,
"cost_per_add_on_azure_mailbox": 5
}
],
"activePlan": {
"uid": "string",
"name": "string",
"cycle": "string",
"pricing": 0
}
}